
/**滑动门用过*/



.xon310{ width:1150px; margin:0 auto;}
.scrolldoorFrame2{width:1150px;margin:0px auto;overflow:hidden;}
.scrollUl2{width:944px;overflow:hidden; height:56px; background:#009be3;margin:0 auto; border-radius:50px 50px 0px 0px; padding-left:90px;_padding-left:40px; }
.scrollUl2 li{float:left;}
.sd201{cursor:pointer; font-size:18px; padding: 0px 30px 0px 30px;*padding: 0px 28px 0px 28px;_padding: 0px 25px 0px 25px; height:54px; color: #fff; text-align:center;line-height:54px; _height:40px;_line-height:40px;  _padding-top: 14px; margin:0 0px; background:#1280dd; border-bottom:2px solid #ffc600;}
.sd201 i{padding-right: 10px;}
.sd201 a{color: #fff;}
.sd201 a:hover{}
.sd202{cursor:pointer;text-decoration:none;font-size:18px; height:56px;  padding: 0px 30px 0px 30px;*padding: 0px 28px 0px 28px;_padding: 0px 25px 0px 25px; text-align:center;line-height:56px; _height:42px;_line-height:42px;  _padding-top: 14px; margin:0 0px;}
.sd202 i{padding-right: 10px; color: #fff;}
.sd202 a{color: #fff;}
/**滑动门用过*/

.scrolldoorFrame3{width:1070px;margin:0px auto;overflow:hidden;}
.scrollUl3{width:73px;overflow:hidden; height:257px; float: left;}
.scrollUl3 li{float:left;}
.sd301{cursor:pointer; background:#e9b500; width:73px; height:58px; border-radius:45px; line-height:23px; text-align:center; font-size:16px; padding-top:15px; display:block; margin-bottom:15px; color:#fff;}
.sd301 i{padding-right: 10px;}
.sd301 a{color: #fff;}
.sd301 a:hover{}
.sd302{cursor:pointer;background:#009be3; width:73px; height:58px; border-radius:45px; line-height:23px; text-align:center; font-size:16px; padding-top:15px; display:block; margin-bottom:15px; color:#fff;}
.sd302 i{padding-right: 10px; color: #fff;}
.sd302 a{color: #fff;}

.scrollUl4{width:290px; height: 30px;background: #e9e9e9;  }
.sd401{cursor:pointer; font-size:14px; color: #fff;  background: #1280dd; text-align:center; float: left;border-bottom: 2px solid #ffc600;  height:28px; line-height:28px; padding:0px 20px;}
.sd401 a{color:#fff;}
.sd402{cursor:pointer;text-decoration:none;color:#222; font-size:14px; height:30px;line-height:30px; margin:0 0px;float: left; text-align:center; padding:0px 20px;}
.sd402 a{color:#222;}

.scrollUl5{width:393px; padding-left: 10px; height: 38px; border-bottom: 1px solid #dededb;  }
.sd501{cursor:pointer; font-size:15px; color: #009be3;  background: #fff;  border-top: 2px solid #009be3;  border-left: 1px solid #e0e0e0;  border-right: 1px solid #e0e0e0; text-align:center; float: left;  height:37px; line-height:37px; padding: 0px 15px;}
.sd501 a{color:#009be3;}
.sd502{cursor:pointer;text-decoration:none;color:#333333;font-size:15px;height:37px;line-height:37px; padding:0px 15px; margin:0 0px;float: left; text-align:center;}
.sd502 a{color:#333333;}

.scrollUl6{width:393px; padding-left: 10px; height: 38px; border-bottom: 1px solid #dededb;  }
.sd601{cursor:pointer; font-size:15px; color: #009be3;  background: #fff;  border-top: 2px solid #009be3;  border-left: 1px solid #e0e0e0;  border-right: 1px solid #e0e0e0; text-align:center; float: left;  height:37px; line-height:37px; padding: 0px 15px;}
.sd601 a{color:#009be3;}
.sd602{cursor:pointer;text-decoration:none;color:#333333;font-size:15px;height:37px;line-height:37px; padding:0px 15px; margin:0 0px;float: left; text-align:center;}
.sd602 a{color:#333333;}



.scrolldoorFrame21{ border:1px solid #c1c1c1; width:100%}
.scrollUl21{height:33px; margin:0 auto; background-color:#dcdcdc;}
.scrollUl21 li{float:left; width:140px;height:32px;line-height:32px;font-family:"微软雅黑";  text-align:center;font-size:14px;}
.sd11{cursor:pointer; background:#FFF url(../images/linktab1a.jpg) 112px 15px no-repeat;}
.sd11 a{ color:#cc0000;}
.sd12{cursor:pointer; background:url(../images/linktab1.jpg) 112px 13px no-repeat; border-right:1px solid #c1c1c1;}
.scrollUl2c1{}